WEB-PROS

Well-Known Member
Feb 19, 2006
111
0
166
I have a VPS running on WHM edge build, recently during a manual upcp it upgraded mysql to 5.0.27.

Since then mysql has a load average of 10, i have looked around and seen this is a conflict with the current version of the Kernel im running.

However since this is a VPS i can not upgrade the Kernel, does anyone have any ideas how to downgrade Mysql to a earlier version of 5.0.x

Or any other ideas, that would fix the problem, i am running apache 2 in edge so not sure if downgrading to current will destroy apache?
 

WEB-PROS

Well-Known Member
Feb 19, 2006
111
0
166
Its to do with a certain kernel version.

Hope someone can help?

Anyone know if you can sucsfully downgrade?
 

katmai

Well-Known Member
Mar 13, 2006
564
3
168
Brno, Czech Republic
if you have not been using easyapache from edge, don't even try. i had a big headache with it. and honestly as much ... openminded i am i could not run edge on production server. simply couldn't. too many bugs ...